/* Custom theme */

/* ==========================================================================
   #Typography
   ========================================================================== */
body{
	font: 15px/28px Arial, Helvetica, sans-serif;
	color: #6c6c6c;
}
h1, h2, h3, h4, h5, h6{
	font-family: Arial, Helvetica, sans-serif;
}
ul ul, ul ol, ol ol, ol ul {
    list-style-type: circle;
}

/* ==========================================================================
   #SocialMedia
   ========================================================================== */
a.social-icon{
	width: auto;
	border: 0;
	background-color: transparent;
	margin-right: 15px;
}
a.social-icon i{
	line-height: 1;
}
a.facebook-icon:hover, 
a.twitter-icon:hover,
a.dribble-icon:hover, 
a.pinterest-icon:hover, 
a.googleplus-icon:hover,
a.tumblr-icon:hover,
a.instagram-icon:hover,
a.rss-icon:hover,
a.linkedin-icon:hover,
a.skype-icon:hover,
a.flickr-icon:hover,
a.vimeo-icon:hover,
a.github-icon:hover,
a.youtube-icon:hover,
a.windows-icon:hover,
a.dropbox-icon:hover,
a.xing-icon:hover ,
a.adn-icon:hover,
a.android-icon:hover,
a.apple-icon:hover,
a.behance-icon:hover,
a.bitbucket-icon:hover,
a.bitcoin-icon:hover,
a.codepan-icon:hover,
a.css3-icon:hover,
a.delicious-icon:hover,
a.deviantart-icon:hover,
a.digg-icon:hover,
a.drupal-icon:hover,
a.empire-icon:hover,
a.foursquare-icon:hover,
a.git-icon:hover,
a.gitti-icon:hover,
a.hacker-news-icon:hover,
a.html5-icon:hover,
a.joomla-icon:hover,
a.jsfiddle-icon:hover,
a.linux-icon:hover,
a.maxcdn-icon:hover,
a.openid-icon:hover,
a.pagelines-icon:hover,
a.pied-piper-icon:hover,
a.qq-icon:hover,
a.rebel-icon:hover,
a.renren-icon:hover,
a.share-icon:hover,
a.slack-icon:hover,
a.soundcloud-icon:hover,
a.spotify-icon:hover,
a.stack-exchange-icon:hover,
a.stackoverflow-icon:hover,
a.steam-icon:hover,
a.stumbleupon-icon:hover,
a.tencent-weibo-icon:hover,
a.trello-icon:hover,
a.vine-icon:hover,
a.vk-icon:hover,
a.wechat-icon:hover,
a.weibo-icon:hover,
a.wordpress-icon:hover,
a.yahoo-icon:hover{
	background-color: transparent !important;
}

/* PART 1 - Before Lazy Load */
img[data-lazyloaded]{
	opacity: 0;
}

/* PART 2 - Upon Lazy Load */
img.litespeed-loaded{
	-webkit-transition: opacity .5s linear 0.2s;
	-moz-transition: opacity .5s linear 0.2s;
	transition: opacity .5s linear 0.2s;
	opacity: 1;
}

/* ==========================================================================
   #Testimonials
   ========================================================================== */
.testimonial{
	margin-bottom: 40px;
}
.testimonial blockquote{
	font-family: TimesNewRoman, 'Times New Roman', Times, Baskerville, Georgia, serif;
	font-size: 18px;
}
.testimonial blockquote.no-image{
	margin-left: 0;
	border: 0;
	padding: 0 100px 0 0;
	background: url(../images/quote.png) no-repeat right top;
}
.testimonial blockquote.no-image:before,
.testimonial blockquote.no-image:after{
	content: none;
}
.testimonial blockquote p{
	margin-bottom: 15px;
	color: #6a6a6a;
}
.testimonial blockquote h5{
	color: #9a9a9a;
	margin-bottom: 0;
	font-weight: bold;
}
blockquote span{
	margin-top: 0;
	font-size: 12px;
	color: #9a9a9a;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
}
blockquote span:before{
	content: none;
}

/* ==========================================================================
   #Icon Boxes
   ========================================================================== */

/* Icon Box 1
   ========================================================================== */
.icon-box-1{
	margin: 0 0 20px;
}
.icon-box-1 > i {
	font-size: 13px;
	line-height: 1;
}
.icon-box-1 .icon-box-content{
	margin-left: 32px;
}


/* ==========================================================================
   #Custom Lists
   ========================================================================== */
/*ul.check{*/
/*	margin-bottom: 25px;*/
/*}*/
/*ul.check li{*/
/*	padding-left: 32px;*/
/*	margin-bottom: 20px;*/
/*	position: relative;*/
/*}*/
/*ul.check li:before{*/
/*	font-size: 13px;*/
/*	position: absolute;*/
/*	margin-left: -32px;*/
/*	margin-right: 0;*/
/*	top: 0;*/
/*}*/
ul.unstyled { list-style-type: none; } /* 1 */
	ul.square { list-style-type: square; } /* 2 */
	ul.circle { list-style-type: circle; } /* 3 */
	
	
	/**
 	 * FontAwesome lists
 	 *
	 * 1. Check list
	 * 2. Fill circle list
	 * 3. Arrow list
	 *
	 */
	 
	ul.check,								/* 1 */
	ul.fill-circle,							/* 2 */
	ul.ewf-list-arrow,						/* 3 */
	ul.arrow { list-style: none; margin-left: 0; }			/* 4 */		
	
	ul.check li:before,
	ul.fill-circle li:before,
	ul.arrow li:before { 
		position: absolute;
		top: -1px;
		left: 0;
		width: auto;
		height: auto;
		margin-right: 10px;
		color: #18829c;
		font-family: 'FontAwesome';
		font-style: normal;
		vertical-align: middle;
	}	
	ul.ewf-list-arrow li:before { 
		position: absolute;
		top: -1px;
		left: 0;
		width: auto;
		height: auto;
		margin-right: 10px;
		color: #18829c;
		font-family: 'FontAwesome';
		font-style: normal;
		vertical-align: middle;
	}
	
	ul.check li:before {
		font-size: 13px;
		content: "";
	}
	
	ul.fill-circle li:before {
		font-size: 7px;
		content: "";
	}
	
	ul.ewf-list-arrow li:before {
		font-size: 16px;
		content: ""; 
	}	
	
	ul.arrow li:before {
		font-size: 16px;
		content: ""; 
	}
	
	ul.check li,
	ul.fill-circle li,
	ul.arrow li { position: relative; padding-left: 32px; margin-bottom: 10px; }	
	ul.ewf-list-arrow li { position: relative; padding-left: 32px; margin-bottom: 10px; }	
	
	ul.check li:last-child,
	ul.fill-circle li:last-child,
	ul.arrow li:last-child { margin-bottom: 0; }	
	ul.ewf-list-arrow li:last-child { margin-bottom: 0; }
	
	ul.unstyled li,
	ul ul.unstyled li,
	ul.square li,
	ul ul.square li,
	ul.circle li,
	ul ul.circle li {
	    padding-left: 0;
	}
	ul.unstyled li::before,
	ul ul.unstyled li::before,
	ul.square li::before,
	ul ul.square li::before,
	ul.circle li::before,
	ul ul.circle li::before {
	    content: none;
	}


/* #Header
   ========================================================================== */

#logo{
	margin: 25px 0;
}
#header-top{
	background-color: transparent;
	color: #0963a5;
	font-weight: bold;
	font-size: 14px;
	padding: 0;
	margin: 16px 0;
}
#header-top .ewf_widget_contact_info{
	float: right;
}
#header-top .ewf_widget_contact_info ul{
	margin-top: 0;
}
#header-top .ewf_widget_contact_info ul li{
	margin-right: 30px;
}
#header-top .ewf_widget_contact_info ul li a{
	color: #0963a5;
}
#header-top .ewf_widget_contact_info ul li i{
	color: inherit;
	top: 4px;
}
.main-nav {
    margin-top: 22px;
}

.sf-menu{
	margin-top: 0;
	background-color: #f7f7f7;
}
@media (min-width: 1400px){
	.sf-menu > li {
		margin-right: 0;
	}
}
.sf-menu > li > a, .sf-menu > li.dropdown > a{
	padding: 0;
	font-size: 14px;
	text-transform: none;
	color: #666;
	font-weight: bold;
}
.sf-menu > li > a span{
	padding: 16px 11px;
	line-height: 25px;
	display: block;
}
@media (min-width: 1400px){
	.sf-menu > li > a span{
		padding-left: 20px;
		padding-right: 20px;
	}
}
.sf-menu > li.current_page_parent > a span, 
.sf-menu > li.current-menu-ancestor > a span, 
.sf-menu > li.current-menu-parent > a span, 
.sf-menu > li.current_page_parent	> a span, 
/* .sf-menu > li.current > a span, */
.sf-menu > li.current-page-ancestor > a span,
.sf-menu  li.current_page_item  > a span{
	background-color: #d6d6d6;
	color: #0963a5;
}
.sf-menu > li.green-bg > a{
	background-color: #76c31a;
	color: #fff;
}
.sf-arrows .sf-with-ul:after{
	top: 16px;
}
#mobile-menu {
    margin-left: 0;
}
#mobile-menu-trigger{
    top: 0;
	margin-top: 0;
}
/*@media (max-width: 767px){*/
/*	#mobile-menu-trigger{*/
/*		top: -70px;*/
/*		right: 0;*/
/*	}*/
/*}*/

/* #Footer
   ========================================================================== */
#footer{
	font-size: 13px;
	line-height: 24px;
}
#footer-middle{
	background-color: #0963a5;
	padding: 65px 0 20px;
}
#footer-middle .widget-title{
	font-size: 18px;
	margin-bottom: 20px;
}
.copyright{
	margin-bottom: -20px;
}


/* ==========================================================================
   #WordPress Widgets
   ========================================================================== */
.widget_nav_menu ul{
	list-style: none;
}
.widget_nav_menu ul li {
	padding: 3px 0;
	border-bottom: 0;
	position: relative;
	padding-left: 13px;
}
.widget_nav_menu ul li:before{
	content: "\f105";
	font-family: 'FontAwesome';
	position: absolute;
	top: 3px;
	margin-left: -13px;

}
.ewf_widget_contact_info ul li{
	padding-left: 24px;
}
.ewf_widget_contact_info ul li i{
	top: 6px;
}

/* #Home page
   ========================================================================== */
.main-slider, .main-slider .wpb_revslider_element.wpb_content_element{
	margin-bottom: 10px;
}
/* Revolution slider */
.caption-button .btn{
	background-color: rgba(255,255,255,0.2);
	margin: 0 10px 8px;
	padding: 8px 22px;
	border: 1px solid rgba(255,255,255,0.5);
}
.caption-button .btn:hover{
	background-color: rgba(118,195,26,0.2);
	color: #fff;
}
.tp-leftarrow.default, .tp-rightarrow.default{
	width: 29px;
	height: 44px;
	opacity: 0.3;
}
.tp-leftarrow.default{
	background: url(../images/left-arrow.png) no-repeat;
}
.tp-rightarrow.default{
	background: url(../images/right-arrow.png) no-repeat;
}
.tp-leftarrow.default:hover,
.tp-rightarrow.default:hover { opacity: 0.5; }

/* ======================= */
.text-intro{
	font-size: 24px;
	line-height: 1.5;
	margin-bottom: 45px;
}
#home-boxes{
	padding-bottom: 15px;
}
.home-image-post{
	max-width: 370px;
	height: 170px;
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 35px;
}
.home-image-post-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
@media (max-width: 767px){
	.boxes-row{
		padding: 0 !important;
	}
	.home-image-post{
		margin-left: auto;
		margin-right: auto;
	}
}
.home-image-post img{
	width: 100%;
	vertical-align: middle;
}
.home-image-content-wrapper{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}
.home-image-content-table{
	display: table;
	width: 100%;
	height: 100%;
	padding-bottom: 66px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.home-image-content{
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px;
}
.home-image-content h3{
	color: #fff;
	line-height: 1.5625;
	margin: 0;
	font-weight: bold;
}
.home-image-content .enquire-now{
	color: #fff;
	display: inline-block;
	margin-top: 5px;
	font-size: 18px;
}
.home-image-post .view-link{
	display: inline-block;
	color: #76c31a;
	width: 68px;
	font-size: 14px;
	background-color: #fff;
	padding: 4px 6px;
	position: absolute;
	left: 50%;
	bottom: 30px;
	margin-left: -40px;
	margin-top: 0;
}
.client-section{
	padding: 45px 0 50px !important;
	background-color: #fafafa;
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.15);
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,.15);
	box-shadow: inset 0 0 3px rgba(0,0,0,.15);
}
.client-heading{
	margin-bottom: 40px;
}
.client-section .clients-carousel{
	padding: 0 50px;
}
.client-section .bx-wrapper .bx-controls-direction a{
	width: 32px;
	height: 32px;
	opacity: 1;
}
.client-section .bx-wrapper .bx-controls-direction a.disabled{
	display: block;
}
.client-section .bx-wrapper .bx-prev{
	left: -50px;
	background: url(../images/client-direct-nav.png) no-repeat left center;
}
.client-section .bx-wrapper .bx-next{
	right: -50px;
	background: url(../images/client-direct-nav.png) no-repeat right center;
}
.client-section .clients-carousel .bx-wrapper img {
    margin: 0 auto;
}
@media (min-width: 1400px){
	.client-section .bx-wrapper .bx-prev{
		left: -95px;
	}
	.client-section .bx-wrapper .bx-next{
		right: -95px;
	}
}

.tick-boxes ul.check{
	margin-bottom: 40px;
}

.cta-company{
	color: #fff;
	padding: 40px;
	-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 0 2px rgba(0,0,0,.2);
	box-shadow: inset 0 0 2px rgba(0,0,0,.2);
	background: #76C31A url(../images/cta-company-bg.png) no-repeat;
}

@media (min-width: 1400px){
	.cta-company{
		padding: 30px;
	}
}
.cta-company h2{
	font-size: 30px;
	margin-bottom: 5px;
}
.cta-heading p{
	font-size: 14px;
	margin-bottom: 25px;
}
.cta-content .cta-form{
	margin-bottom: 25px;
}
.cta-footer p{
	font-size: 12px;
	line-height: 1.25;
}
.cta-content .icon-box{
	margin-bottom: 30px;
}
.cta-content .icon-box .icon-box-icon{
	float: left;
	margin-top: 7px;
}
.cta-content .icon-box .icon-box-content{
	margin-left: 105px;
	font-size: 18px;
	line-height: 28px;
	text-align: left;
}
@media (max-width: 479px){
	.cta-company{
		padding: 25px;
	}
	.cta-content .icon-box .icon-box-icon{
		float: none;
		margin-bottom: 10px;
	}
	.cta-content .icon-box .icon-box-content{
		margin-left: 0;
	}
}
.cta-company .wpcf7-form .form-element{
	margin-bottom: 10px;
	text-align: left;
}
div.wpcf7 img.ajax-loader{
	display: none;
}
.cta-company .wpcf7-form input[type="text"], 
.cta-company .wpcf7-form input[type="email"], 
.cta-company .wpcf7-form textarea{
	border: 1px solid #fff;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	border-radius: 0;
	padding: 14px 17px;
	margin-bottom: 0;
}
.cta-form input::-moz-placeholder,
.cta-form textarea::-moz-placeholder {
	color: #fff;
}

.cta-form input:-ms-input-placeholder,
.cta-form textarea:-ms-input-placeholder {
	color: #fff;
}

.cta-form input::-webkit-input-placeholder,
.cta-form textarea::-webkit-input-placeholder {
	color: #fff;
}
.cta-company .wpcf7-form input[type="submit"]{
	background-color: #d0c211;
	display: block;
	width: 100%;
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	padding: 12px;
	white-space: normal;
}

/* #Content
   ========================================================================== */

/* Page Header */
#page-header{
	/*padding: 55px 0;*/
	margin-bottom: 55px;
}
#page-header h1 {
	font-size: 36px;
	line-height: 40px;
	color: #fff;
	margin: 0;
	padding: 15px 0;
}
#page-header h4 {
	font-size: 36px;
	line-height: 40px;
	color: #fff;
	margin: 0;
	padding: 15px 0;
}
#page-header h1.no-has-child{
	padding: 20px 0;
}
#page-header ul.sub-header{
	list-style: none;
	margin: 0;
	position: relative;
	top: 35px;
}
#page-header li{
	float: left;
	margin-right: 3px;
}
#page-header li a{
	display: block;
	color: #666;
	background: #d6d6d6;
	font-weight: bold;
	padding: 6px 12px;
}
#page-header li.current_page_item a{
	color: #0963a5;
	background: #fff;
}
#page-header li a:hover,
#page-header li a:focus{
	text-decoration: none;
}

@media (max-width: 767px){
	#page-header li{
		float: none;
		margin-right: 0;
		margin-top: 1px;
	}
}

/* ============================ */
.post-content h2{
	font-size: 18px;
	line-height: 2;
	color: #7d7d7d;
	margin-bottom: 22px;
}

/* Sidebar */
.sidebar-right{
	float: right;
}
.sidebar .testimonial blockquote p{
	font-size: 14px;
}
.sidebar .testimonial blockquote.no-image{
	padding-left: 25px;
}
.sidebar .testimonial blockquote h5{
	font-size: 12px;
}

.primary-form{
	background: #76c31a url(../images/primary-form-bg.jpg) no-repeat;
	background-size: cover;
	padding: 25px;
	color: #fff;
	text-align: center;
}
.primary-form-heading h2{
	font-size: 30px;
	margin-bottom: 5px;
}
.primary-form-heading p{
	font-size: 14px;
}
.primary-form input::-moz-placeholder,
.primary-form textarea::-moz-placeholder {
	color: #fff;
}

.primary-form input:-ms-input-placeholder,
.primary-form textarea:-ms-input-placeholder {
	color: #fff;
}

.primary-form input::-webkit-input-placeholder,
.primary-form textarea::-webkit-input-placeholder {
	color: #fff;
}

.primary-form .wpcf7-form input[type="text"], 
.primary-form .wpcf7-form input[type="email"], .wpcf7-form textarea{
	border: 1px solid #fff;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	border-radius: 0;
	padding: 14px 17px;
	margin-bottom: 0;
}
.primary-form .wpcf7-form .form-element{
	margin-bottom: 10px;
}
.primary-form .wpcf7-form input[type="submit"] {
	background-color: #d0c211;
	display: block;
	width: 100%;
	font-size: 22px;
	line-height: 26px;
	font-weight: bold;
	padding: 12px;
	white-space: normal;
}
.primary-form-footer{
	padding: 10px 0;
}
.primary-form-footer p{
	font-size: 12px;
	line-height: 1.5;
	margin: 0;
}

/*  */
iframe{
	width: 100%;
	max-width: 100%;
}

select.green-select{
	color: white;
	background-color: #76c51a;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid white;
	height: 50px;
}
span.wpcf7-form-control-wrap.whichproductorservice:after{
	content: "\f0d7";
	font: normal normal normal 24px/1 FontAwesome;
	position: absolute;
	right: 20px;
	top: 0;
	line-height: 50px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	pointer-events: none;
}
span.wpcf7-form-control-wrap select{
	width: 100%;
}

.tint {
}

.tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index:10000;
	background: rgba(0,0,0, 0.5);
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}

.categoryproductbox {
	display: block;
	float:left;
}

/* Make Home Slider Overlay */
.main-slider {
	position: relative;
}
.main-slider .overlay{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 99;
	background: #000;
	opacity: 0.25;
}
#slider_overlay .slider_overlay_container {
	position: absolute;
	z-index: 100;
	top: 50%;
	margin-top: -53px;
	width: 90%;
	text-align: center;
	left: 5%;
	right: 5%;
}
#slider_overlay .slider_overlay_container h1{
	color: #fff;
	font-size: 2rem;
}
@media (min-width: 1400px){
	#slider_overlay .slider_overlay_container h1{
		color: #fff;
		font-size: 2.5rem;
	}
}
#slider_overlay .slider_overlay_container h2{
	color: #fff;
	font-size: 1.5rem;
}
.page-template-page-full-width-php h1
{
	text-align:center;
}
.error404  h1
{
text-align: center;
}

@media only screen and (min-width: 1px) and (max-width: 600px){
	#slider_overlay .slider_overlay_container h1 {
		font-size: 28px;
		line-height: 30px;
	}
	#slider_overlay .slider_overlay_container h2{
		font-size: 1rem;
		line-height: 1.5rem;
	}
}


.blogpost .entry__post{
	margin-bottom: 3rem;
	text-align: center;
}

.blogpost .entry__post .entry__thumbnail{
	padding-top: 70%;
	background-color: rgba(150, 150, 150, .3);
	position: relative;
	margin-bottom: 2rem;
}

.blogpost .entry__post .entry__thumbnail img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.blogpost .entry__post .entry__title{
	color: #000;
	margin-bottom: .5rem;
    min-height: 3rem;
    max-height: 3rem;
    overflow: hidden;
}

.blogpost .entry__post .entry__title a{
	color: inherit;
}

.blogpost .entry__post .entry__meta{
	color: #9B9B9B;
	font-size: 0.75rem;
	margin-bottom: .5rem;
    position: relative;
}

.blogpost .entry__post .entry__meta a{
	color: inherit;
	text-decoration: none;
}

.blogpost .entry__post .entry__meta a.entry__meta--author{
	margin-right: .5rem;
}

.blogpost .entry__post .entry__meta .entry__meta--datetime{
	margin: 0 .5rem;
}

.blogpost .entry__post .entry__content{
	margin-bottom: 1rem;
	min-height: 8.75rem;
    max-height: 8.75rem;
    overflow: hidden;
}

.blogpost .entry__post .entry__more .button--readmore{
	display: inline-block;
	border: 1px solid currentColor;
	padding: .5rem 1.5rem;
}


.single-post .single-post-thumb{
	height: auto;
	margin-bottom: 2rem;
}


#page-header .breadcrumb{
	list-style: none;
	margin: 0;
}

#page-header .breadcrumb li{
	padding: 6px 0px;
	color: #FFF;
	display: inline-block;
	vertical-align: bottom;
	float: none;
	font-size: 12px;
}

#page-header .breadcrumb li:not(:last-child):after{
	content: "|";
	margin: 0 12px;
	display: inline-block;
	vertical-align: middle;
}

#page-header .breadcrumb li a{
	background: none;
	padding: 0;
	color: inherit;
	display: inline-block;
	vertical-align: middle;
	font-weight: 400;
}

.blog #page-header,
.single-post #page-header{
	background: #0963a5 url(../images/blog-header-background.png) center center / cover no-repeat scroll;
}

.blog #page-header h1.no-has-child{
	padding-bottom: 0;
}

.single-post #page-header .entry__meta{
	color: #FFF;
	font-size: 18px;
	font-weight: 400;
}

.single-post #page-header .entry__meta .entry__meta--author{
	margin-right: 1rem;
}

.single-post #page-header .entry__meta .entry__meta--datetime{
	margin-left: 1rem;
}

.single-post #page-header .entry__meta a{
	color: inherit;
}



@media (max-width: 767px){
	#logo img { 
		max-width: 200px;
	}

	/*#mobile-menu-trigger {*/
	/*    top: -62px;*/
	/*    right: -20px;*/
	/*}*/
}

.bx-wrapper{
	box-shadow: none;
}

.home .client-section .bx-wrapper{
    margin-bottom: 0;
}

.pagination{
	float: none;
	text-align: center;
}

.pagination .page-numbers li > a, .pagination .page-numbers li > span {
    display: block;
    padding: 12px 19px;
    border: 1px solid #c8d3d7;
    font-size: 15px;
}


ul.tic_categories{
	margin-left: 0;
}
ul.tic_categories li{
	list-style: none;
	border-bottom: none;
	padding: 10px 0px;
}

.tic_categories li span.image-container{
	display: inline-block;
	width: 5rem;
	height: 5rem;
	overflow: hidden;
	float: none;
	vertical-align: middle;
	margin-right: 2rem;
	border-radius: 50%;
    background: #ddd;
}

.tic_categories li span.image-container img{
	object-fit: cover;
	min-width: 100%;
	min-height: 100%;
}

.tic_categories li .cat-name-container{
	float: none;
	display: inline-block;
	width: calc(100% - 7rem);
	vertical-align: middle;
}


.tic_categories li a{
	text-decoration: none;
	transition: color .3s;
}

.tic_categories li a:hover{
	color: #18829c;
}

.blog-sidebar .widget-title{
	text-align: center;
	color: #000;
	font-size: 1.25rem;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
    line-height: 1.5;

}


.blog-sidebar .ewf_widget_social_media .fixed a{
	display: inline-block;
	border: 1px solid #eee;
	width: 7.75rem;
	height: 2.5rem;
	line-height: 2.5rem;
	color: #ccc;
	margin: 0;
	position: relative;
	overflow: hidden;
}

.blog-sidebar .ewf_widget_social_media .fixed a:before,
.blog-sidebar .ewf_widget_social_media .fixed a:after{
	content: "";
	background: rgba(150, 150, 150, .1);
	opacity: 1;
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	transition: all .3s;
}

.blog-sidebar .ewf_widget_social_media .fixed a:before{
	left: 100%;
}

.blog-sidebar .ewf_widget_social_media .fixed a:after{
	right: 100%;
}

.blog-sidebar .ewf_widget_social_media .fixed a:hover:before{
	left: 0;
}

.blog-sidebar .ewf_widget_social_media .fixed a:hover:after{
	right: 0;
}

.blog-sidebar .ewf_widget_social_media .fixed a:nth-child(2n){
	float: right;
}
.blog-sidebar .ewf_widget_social_media .fixed a.linkedin-icon{
	color: #FFF;
	background: #0963a5 !important;
}

.entry__meta--share{
	cursor: pointer;
	height: 2rem;
	width: 2.5rem;
	display: inline-block;
	transition: margin .3s;
}

.entry__meta--share:hover, 
.entry__meta--share.active{
	margin-bottom: 2.5rem;
}

.social-share-post {
	list-style: none;
	margin: 0;
	overflow: hidden;
	height: 0;
	transition: height .3s;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	text-align: center;
}

.entry__meta--share:hover .social-share-post,
.entry__meta--share.active .social-share-post{
	height: 2.5rem;
}

.social-share-post li{
	display: inline-block;
}
.entry__post .entry__meta .social-share-post li a{
	display: block;
	width: 2.5rem;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 1.125rem;
	transition: color .3s;
}

.entry__post .entry__meta .social-share-post li a:hover{
	color: #0963a5
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea {
	border: #fff solid 1px;
    background: rgba(255,255,255, 0.5);
    padding: 0.5rem !important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	border: #fff solid 1px;
    background: rgba(255,255,255, 0.5);
    padding: 0.5rem !important;
	line-height: 1;
	height: unset;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	background: #0963a5;
    border: none;
    color: #fff;
    padding: 1rem;
	font-weight: bold;
}
.testimonials-carousel {
    margin-top: 50px;
}
.testimonial-form .bx-wrapper {
	border: 0;
	margin-left: auto;
	margin-right: auto;
}
.testimonial-form .testimonial {
    width: 33.33333%;
}
.testimonial-form .testimonial .testimonial-inner {
	padding: 0 10px;
}
.testimonial-form .bx-wrapper .bx-prev {
	left: -30px;
}
.testimonial-form .bx-wrapper .bx-next {
	right: -30px;
}
.testimonial-form .bx-wrapper .bx-controls-auto {
    display: none;
}

@media (max-width: 767px) {
	.testimonial-form .bx-wrapper .bx-controls-direction a {
		top: auto;
		bottom: -35px;
		margin-top: 0;
	}
	.testimonial-form .bx-wrapper .bx-prev {
		left: calc(50% - 35px);
	}
	.testimonial-form .bx-wrapper .bx-next {
		right: calc(50% - 35px);
	}
}
.box-3-col {
    margin-bottom: 0;
}
.box-3-col .wp-block-column {
    margin-bottom: 28px;
}
.wp-block-column .wp-block-group {
    height: 100%;
}
.wp-block-group.has-background,
.wp-block-columns.has-background {
    padding: 20px 24px;
    box-sizing: border-box;
}
.wp-block-group.has-background a,
.wp-block-columns.has-text-color a {
    color: currentColor;
}